exmem(3)

NAME
exmem - Drawing onto memory bitmaps and then blitting them to the screen. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exmem

DESCRIPTION
This program demonstrates the use of memory bitmaps. It creates a small temporary bitmap in memory, draws some circles onto it, and then blits lots of copies of it onto the screen.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), SCREEN_H(3), SCREEN_W(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), blit(3), circle(3), clear_bitmap(3), create_bitmap(3), desktop_palette(3), destroy_bitmap(3), install_keyboard(3), palette_color(3), readkey(3), release_screen(3), screen(3), set_gfx_mode(3), set_palette(3)